.profile-tab {
  height: 328px;
}
.profile-tab .stats-block-label {
  font-family: open_sanssemibold, sans-serif;
  font-size: 10px;
  color: #2f3337;
  padding-bottom: 10px;
}
.profile-tab .stats-block-label .opponent-name {
  display: inline-block;
}
.profile-tab .stats-block-label .opponent-place {
  vertical-align: middle;
  text-transform: none;
}
.profile-tab .stats-block {
  height: 50px;
  background-color: #f8f8f8;
}
.profile-tab .stats-block .stats-info {
  width: 111px;
}
.profile-tab .stats-block .stats-desc p.text-grey {
  color: #626271;
}
.profile-tab .stats-block .vam .stats-desc {
  color: #626271;
}
.profile-tab .stats-block .vam p.text-grey {
  color: #626271;
}
.profile-tab .stats-block .vam .stats-desc p {
  font-size: 10px;
  font-family: open_sansregular, sans-serif;
  font-weight: bold;
}
.profile-tab .stats-block .vam p {
  font-family: open_sanssemibold, sans-serif;
}
.profile-tab .stats-block .stats-num-blocked {
  margin-top: 8px;
}
.profile-tab .stats-block .stats-num {
  margin-top: 3px;
}
.profile-tab .stats-block .stats-num .top-align {
  vertical-align: super;
  font-size: small;
  text-decoration: blink;
  text-transform: lowercase;
}
.profile-tab .stats-block .stats-num .bottom-align {
  vertical-align: bottom;
  font-size: x-large;
  text-decoration: blink;
  text-transform: lowercase;
}
.profile-tab .stats-block .stats-num.text-red {
  color: #fa635e;
}
.profile-tab .stats-block .stats-num.text-green {
  color: #adcc14;
}
.profile-tab .stats-block .border {
  border-left: 1px solid #dbdbde;
}
.profile-tab .stats-block > div {
  height: 50px;
}
.player-popup-inner.gamelog {
  padding: 0;
}
.player-popup-inner.gamelog .gamelog-opponent-place {
  text-transform: none;
}
.player-popup-inner.gamelog .popup-gamelog-tab {
  overflow-x: hidden;
  padding: 0;
  height: 328px;
}
.player-popup-inner.gamelog .popup-gamelog-tab .view_match {
  text-decoration: none;
  font-size: 10.7px;
  font-family: open_sansregular, sans-serif;
  font-weight: bold;
}
.player-popup-inner.gamelog .popup-gamelog-tab table {
  border-collapse: collapse;
  width: 100%;
  font-size: 10.7px;
  font-family: open_sansregular, sans-serif;
  font-weight: bold;
}
.player-popup-inner.gamelog .popup-gamelog-tab th,
.player-popup-inner.gamelog .popup-gamelog-tab td {
  padding: 12px;
  text-align: center;
  vertical-align: middle;
  border-left: 1px solid #dadadd;
}
.player-popup-inner.gamelog .popup-gamelog-tab th:last-child,
.player-popup-inner.gamelog .popup-gamelog-tab td:last-child {
  border-right: 1px solid #dadadd;
}
.player-popup-inner.gamelog .popup-gamelog-tab table thead tr,
.player-popup-inner.gamelog .popup-gamelog-tab th {
  color: #ffffff;
  background-color: #97999b;
  border-top: 1px solid #85878a;
  border-left: 1px solid #85878a;
  padding: 6px;
}
.player-popup-inner.gamelog .popup-gamelog-tab table thead th:last-child,
.player-popup-inner.gamelog .popup-gamelog-tab table thead td:last-child {
  border-right: 1px solid #85878a;
}
